﻿.toast {
    opacity: 1 !important;
    font-weight:bold;
}
 .btn{
    font-weight:bold;
    color:black !important;
}
  .text-white{
    font-weight:bold;
    color:white !important;
}
div{
    font-weight:bold;
}
.panel{
    font-size:20px;
}
.nav_logo{
    height:30px;
    font-weight:bold;
}

.bodyContent{
   padding-left:5px;
   padding-top:0px;
   padding-right:20px;
   padding-bottom:20px;
    margin:0 auto; 
    width:100%;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: darkgrey;
}
.navbar{
    background-color:black;
}

.dropdown-menu{
    background-color:lightgrey;
}

.outerAcctContent{
    padding: 30px;
}
.row{
    margin:5px;
}
row text-info{
    font-weight:normal;
}
rowTwo{
    background-color:#F89406;
    opacity:50;
}
.acctContent{
    padding:20px;
    width:80%;
}

.blackGrid
{
	border: 1 solid black;
}

.DailyItem
{
	text-align: center;
}

.ModalBody
{    
    background-color: #ffcc66;	
	color: black;
}
.ModalHeader
{
	background-color: black;
	color: white;
}
.ModalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.btn-warning,
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffe680;
  background-color: #ffe680 !important;
  border-color:#ffe680;

}
.btn-xl {
    padding: 20px 20px;
    font-size: 20px;
    border-radius: 20px;
    width:100%;  
}
.navbar-header{
    color:#ffe680 !important;
    font-size:17px !important;
}
.btn-m{
  width: 80%;
}
.col-centered {
  float: none;
  margin: 0 auto;
}
.dataTables_filter, .dataTables_info { display: none; }

tfoot input {
        width: 100%;
        padding: 3px;
        box-sizing: border-box;
    }

tfoot select {
        width: 100%;
        padding: 3px;
        box-sizing: border-box;
    }

.datepicker{ z-index:99999 !important; }
